/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/



h1, h2 {font-family: 'gralice' !important;}

a#buton1 {
    padding: 19px 38px !IMPORTANT;
    font-size: 22px;
    font-weight: 400;
}
div#authorbox img.autherrimageful {
    width: 100%;
    border-radius: 20px;
}
.author-details div#authorbox {
    margin: 0 !important;
}
div#authorbox {
    background: #D9DCD0;
    padding: 20px 20px;
    border-radius: 20px;
    border: 3px solid #0E3626;
    margin-top: 80px;
    margin-bottom: 0;
}
div#authorbox strong {
    font-weight: 500;
    font-size: 15px;
}
div#authorbox .autherrimage {
    width: 160px;
    margin-top: -80px;
    border-radius: 100px;
    border: 4px solid #0e3626;
    height: 160px;
    object-fit: cover;
    object-position: top;
}

div#authorbox p {
    padding-bottom: 2px;
    font-size: 14px;
    line-height: 21px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3; /* number of lines to show */
    -webkit-box-orient: vertical;
}

div#authorbox a#smallbuton {
    padding: 15px 30px;
    font-size: 17px;
    text-transform: capitalize;
    font-weight: 500;
}

#author-sec .owl-stage-outer {
    overflow: visible;
}
div#scrolling-row {
    padding: 20px 0px 0px !IMPORTANT;
}

div#scrolling-row h1 {
    margin: 0 100px 0 !important;
}
#author-sec .owl-stage {
    padding: 0;
}


li.classic.product {
}

li.classic.product .product-wrap {
    background: #F5F5F5;
    padding: 30px 30px;
    border-radius: 20px;
}

li.classic.product  span.onsale {
    right: 30px !important;
    min-height: 40px !important;
    height: 60px !important;
    line-height: 49px !important;
    font-size: 19px;
    font-family: 'gralice' !important;
}

li.classic.product  h2.woocommerce-loop-product__title {
    font-size: 27px !important;
    font-weight: 600 !IMPORTANT;
    text-align: center;
}

li.classic.product span.price,li.classic.product span.price bdi {
    text-align: center;
    font-size: 19px !important;
    font-family: 'gralice' !important;
    margin: 0px 6px;
}

li.classic.product span.price del {
    color: #ff000096 !important;
}

#newsletter_sec .tnp.tnp-subscription-minimal form {
    position: relative;
    max-width: 100%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    flex-direction: column;
    align-items: center;
}

#newsletter_sec .tnp.tnp-subscription-minimal form input.tnp-email {
    width: 100%;
    background: #ffffff26;
    max-width: 100%;
    padding: 15px 30px;
    backdrop-filter: blur(11px);
    font-size: 20px;
    border-radius: 50px;
}

#newsletter_sec .tnp.tnp-subscription-minimal form input.tnp-email::placeholder {
    color: white;
    opacity: 1;
}

#newsletter_sec .tnp.tnp-subscription-minimal form  input.tnp-submit {
    background: white;
    color: #113424;
    font-size: 22px;
    font-family: 'gralice';
    padding: 22px 0px 15px 0px !important;
    border: 2px solid #113424;
    box-shadow: 0px 0px 9px 0px #fff;
}

#contactsec .field .wpcf7-form-control {
    background-color: transparent !important;
    border-radius: 0;
    padding: 13px 0px 5px !important;
    font-size: 14px;
    line-height: 1;
    margin-bottom: 30px;
    outline: none !important;
    border: none !important;
    border-bottom: 2px solid #999999 !important;
    box-shadow: none !important;
}

#contactsec .field label {
    font-size: 18px;
    text-transform: capitalize !important;
}

span.wpcf7-not-valid-tip {
    box-shadow: none !important;
    position: relative;
    top: -20px !important;
    color: red !important;
}

#contactsec .field .wpcf7-form-control:focus {
    border-color: #163725 !important;
}

#contactsec .field textarea.wpcf7-form-control {
    height: 100px !important;
}

#contactsec input.wpcf7-submit {
    padding: 13px 48px !important;
    font-size: 19px;
    font-family: 'Poppins';
    font-weight: 300;
    margin-top: -10px;
}

div#copyright {
    text-align: center;
    border-top: 2px solid #cccccc7d !important;
}

div#copyright .col.span_5 {
    width: 100%;
}

#footer-outer #footer-widgets .row {
    padding: 40px 0px 20px !important;
}

#footer-outer #footer-widgets h4 {
    font-size: 24px;
    font-weight: 500;
    padding-top: 30px;
}

#footer-outer #footer-widgets ul#menu-social li {
    display: inline-block;
    margin: 0px 3px;
}
a#buton1.whitee {
    color: #0c3525 !important;
}
#footer-outer #footer-widgets ul#menu-social li i {
    font-size: 21px;
    background: #ffffff42;
    width: 40px;
    border-radius: 50px;
    height: 40px;
    line-height: 43px;
    text-align: center;
    color: white;
}

#footer-outer #footer-widgets ul#menu-contact-info i {
    width: 30px;
}

#footer-outer #footer-widgets ul#menu-contact-info a {
    display: flex;
    flex-direction: row;
    gap: 7px;
    align-items: center;
}

div#homebanner.authors:before {
    content: '';
    width: 70%;
    height: 134px;
    background: #A2B3AD;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 11;
    border-radius: 100px 0px 0px 0px;
    transition: 0.5s;
}

div#sa2 {
    background: #0e3727;
    border-radius: 50px;
    padding: 40px 30px !important;
}
div#sa2 p,div#sa2 h3{
    color:#fff;
}
